Package com.databricks.jdbc.api

## Interface IGeography

All Superinterfaces:
  `IDatabricksGeospatial`

All Known Implementing Classes:
  `DatabricksGeography`

    public interface IGeography
    extends IDatabricksGeospatial

Interface for GEOGRAPHY data types in Databricks JDBC driver.

### Method Summary

### Methods inherited from interface com.databricks.jdbc.api.IDatabricksGeospatial

`getSRID, getType, getWKB, getWKT`